<?php
	
	function get_item_place($index	=	1)
	{
		
		$index	=	min(8, $index);
		
		switch($index)
		{
			
			default:	case	1:	$place	=	'Голова';	break;
			case	2:	$place	=	'Плечи';	break;
			case	3:	$place	=	'Торс';	break;
			case	4:	$place	=	'Перчатки';	break;
			case	5:	$place	=	'Левая рука';	break;
			case	6:	$place	=	'Правая рука';	break;
			case	7:	$place	=	'Ноги';	break;
			case	8:	$place	=	'Обувь';	break;
			
		}
		
		return $place;
		
	}
	
	
?>